If you having trouble generating new Artifacts, start your container environment, or logging in, there may be a Plugins may need to be removed or disabled.

This list is not comprehensive since there are nearly 50k WordPress Plugins out there and the one creating issues on your site may not be listed here.

The rule of thumb is: If it's security or optimization related, disable or remove it while using Shifter.

Caching and Optimization Plugins

Shifter provides features that may overlap with some caching plugins. If you are experiencing an issue and are using one of the following plugins, please disable them as a part of your troubleshooting steps.

  • W3 Total Cache
  • Swift Performance
  • WP Fastest Cache
  • LiteSpeed Cache
  • WP Super Cache
  • WP Rocket
  • Breeze
  • Cache Enabler
  • SuperCacher
  • WP-Optimize
  • WP-Sweep
  • Better WordPress Minify
  • Zencache Pro
  • The WP Remote WordPress Plugin

Security Plugins

WordPress Plugins that block Brute Force Attacks, IPs, or otherwise obfuscate the WordPress data can be removed. Shifter offers that built in and those security plugins may only be preventing you from accessing your own site or creating new static versions.

Here are a few known security plugins you can disable or remove.

  • Wordfence
  • iThemes
  • All In One WP Security & Firewall
  • Sucuri Security
  • Cerber Security
  • WP Security Audit Log
  • Shield Security for WordPress
  • BulletProof Security
  • WP Hide & Security Enhancer
  • Really Simple SSL
  • Jetpack
  • Hyper Cache

Remote Management and Maintenance Plugins

  • ManageWP
  • The WP Remote WordPress Plugin
  • Under Construction
Did this answer your question?